body{
  text-align: center;
}

/* The board in general */
#board{
  width: 400px;
  height: 400px;
  border: 10px solid var(--color-border);
  background-color: var(--color-background);
  margin: 0 auto;

  display: flex;
  flex-wrap: wrap;
}

/* Each tile in the board */
#board div{
  width: 48px;
  height: 48px;
  border: 1px solid var(--color-accent);
  background-color: var(--color-heading);
  color: var(--color-title);

  /* Text inside the tiles */
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Opened tiles */
#board div.tile-clicked{
  background-color: var(--color-background);
  border-color: var(--color-border);
  color: var(--color-text);
}

/* Flag button */
#flag-button{
  width: 100px;
  height: 55px;
  font-size: 30px;
  align-items: center;
}